Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 06:53:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971527066849 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi Mohammad , My name is Mohamed. Thank you for contacting us. I will be happy to help you! Customer:  Salam Alikm brother Customer:  Good mo Customer:  Hope you're doing great Agent:  Very good morning im doing well thanks Customer:  First I want to ask that splash,Centerpoint and Max are same companies? Customer:  Could you replay me faster ? Agent:  Yes Customer:  First I want to ask that splash,Centerpoint and Max are same companies? Delivered  a few second Customer:  Same companies? Customer:  I made a mistake before arround 10 months of using Max Centerpoint and splash Agent:  Yes Agent:  Is there anything else I can assist you with ? Customer:  I purchased very different item in this periods of time.some times I was satisfied from your items sometimes not Customer:  Wait brother I wan to explain Customer:  In those time that I wasn't satisfied from your orders that I wanted to returned ar I thought your companies are trying to robbery from us and just trading matter Customer:  Bcz of compensation I  laid that the this item is missing or that item is missing Customer:  Now I realize that I  was wrong Customer:  I realize my faults Customer:  I collected the amounts of wrong missing from these three companies are around 180 AED Customer:  How can I compensate? Customer:  I feel guilty Customer:  Are you in touch? Customer:  Are you still available? Agent:  Yes, We kindly request you to visit the store and pay the amount Customer:  But I am not able to go to store Customer:  Here is too much restriction I can't go outside Agent:  You may visit the store at your inconvenience Customer:  Dear brother Customer:  I can't  go outside Customer:  I'm saying right Agent:  Kindly note that we will not be able to collect the amount, you may visit the store anytime Customer:  Do you have any way to take your money from the card ? Customer:  Online? Customer:  Plz answer faster Customer:  Brother answer faster Agent:  Sorry for the daley Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time to confirm with the relevant team Agent:  We will update you in your email [email-masked] Customer:  Brother what concern? Customer:  I'm asking you Customer:  Will your company forgive that amount or I should compensate by some way Agent:  As we are not supposed to share the account details, We have to get the approval Customer:  I should inform you that I'm not reachable that I come to any store of your company Agent:  We will check with the relevant team and we will get back to you asap Customer:  Thanks bro Agent:  Please allow us some time Customer:  Ok Agent:  Is there anything else I can assist you with ? Customer:  May Allah forgive me Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Customer:  Thanks nothing Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Faster Agent:  Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Thanks brother Customer:  I ordered three items but you pressed two of them i need canceled one as well Customer:  I ordered specially bcz of that shorts but you canceled  plz send me my shorts Customer:  Are you still available? Agent:  The (164142055 - - Solid Mid-Rise Chino Shorts with Pockets and Zip Closure) in your order ID 9587354518 went out of stock, so we've partially shipped your order and the amount of AED 22.5 has been processed to your my credit wallet as well Agent:  We sincerely apologize for any inconvenience caused to you Agent:  Is there anything else I can help you with? Customer:  No brother Customer:  I want my shorts Customer:  You have to process it I need that one Customer:  Or I will make complaint to CID Customer:  And uae police as well  it's not the proper way that you are serving Customer:  I want shorts on that price  same size Customer:  Aren't you responding? Agent:  We are really sorry for that as we won't be able to make any change in the meantime as the item has been canceled due to out of stock we really appreciate your understanding and cooperation with us Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:39 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           10:40 AM, 23rd Sep                     hi                    Same issue           10:40 AM, 23rd Sep                     hi                    I want my order           10:40 AM, 23rd Sep                     hi                    Are you still available for me           10:42 AM, 23rd Sep                   Sohaib                   We are really sorry for that as we won't be able to make any change in the meantime as the item has been canceled due to out of stock we really appreciate your understanding and cooperation with us           10:43 AM, 23rd Sep                     hi                    Send me another item instead of that           10:44 AM, 23rd Sep                     hi                    I want another shorts with discount           10:44 AM, 23rd Sep                   Sohaib                   We are really sorry for that However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:46 AM, 23rd Sep                     hi                    No           10:47 AM, 23rd Sep                     hi                    You are just skipping my issue           10:47 AM, 23rd Sep                     hi                    I want my order           10:49 AM, 23rd Sep                   Sohaib                   Kindly note that we won't be able to arrange that from our end meantime However we have forwarded to concern team to arrange that for you as an exception so please allow us some time while getting that sorted as well for you           10:50 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           10:51 AM, 23rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908172